/* Evil Green style for ABB 0.74 */

body {

  background-color: #F3F3F3;
  color: #000000;
  margin-left: 15px;
  margin-right: 15px;
}

body.special {

  background-color: #F9F9F9;
  margin-left: 40px;
  margin-right: 40px;
}

hr {

  color: #83AD2C;
  background-color: #83AD2C;
  border-width: 0;
  height: 1px;
}


/* tables */

td {

  text-align: left;
}

table.main {

  width: 100%;
  border-width: 0;
  background-color: #F9F9F9;
}

table.standard {

  background-color: #D1D2D3;
  border-width: 0;
  width: 100%;
}

table.tbl_nav {

  border: 1px solid #D1D2D3;
  border-top-width: 0;
  width: 100%;
}

table.rating {

  background-color: transparent;
  border-width: 0;
}

table.mod_options {

  background-color: #D1D2D3;
  width: 40%;
  margin: auto;
}

table.copyright {

  background-color: transparent;
  border: 1px solid #D1D2D3;
  width: 45%;
}

td.logo {

  background: url(images/logo.png) no-repeat;
  border: 1px solid #CCCCCC;
}

td.top_menu {

  background-image: url(images/bg_top_menu.png);
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  padding: 0;
  text-align: center;
  height: 26px;
}

td.cnt {

  padding: 20px;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
}

td.box_top {

  width: 100%;
  background-image: url(images/box_top_middle.png);
}

td.box_bottom {

  width: 100%;
  background-image: url(images/box_bottom_middle.png);
}

td.overview {

  background-image: url(images/bg_top_cell.png);
}

td.desc {

  background-image: url(images/bg_cat_cell.png);
}

td.td1 {

  background-color: #F5F5F5;
  border-top: 1px solid white;
  border-left: 1px solid white;
}

td.td2 {

  background-color: #FAFAFA;
  border-top: 1px solid white;
  border-left: 1px solid white;
}

td.smileylist {

  text-align: center;
  width: 16.6%;
  height: 70px;
}

td.calendar {

  width: 14%;
  height: 80px;
  vertical-align: top;
}

td.today {

  border-width: 2px;
  border-style: solid;
  border-color: #AEDE46 #8FBF2A #8FBF2A #AEDE46;
}

td.copy {

  background-image: url(images/bottom_copyright.png);
  border: 1px solid #CCCCCC;
  height: 32px;
  text-align: center;
}

/* block */

div.standard {

  background-color: #F4F4F4;
  border: 1px solid #D1D2D3;
  width: 100%;
}

div.userdetails {

  background-color: #F8F8F8;
  border: 1px solid #D1D2D3;
  margin-top: 3px;
  padding: 3px;
  width: 97%;
}

div.attachment {

  border: 1px dotted #83AD2C;
  padding: 3px;
  width: 200px;
  text-align: center;
  overflow: visible;
}

div.spoiler {

  z-index:3;
  width: 90%;
  text-align:left;
  margin: auto;
}

div.spoiler .spoillink {

  color: black;
  background-color: #83AD2C;
  font: bold 10pt Tahoma, Verdana, sans-serif;
  text-decoration: none;
  display: block;
  padding: 5px;
  border: 1px solid black;
}

div.spoiler .spoillink:hover {

  color: black;
  background-color: #83AD2C;
  text-decoration: none;
  width: 100%;
}

div.spoiler .spoillink .spoiltext {

  display: none;
}

div.spoiler .spoillink:hover .spoiltext {

  color: black;
  background-color: white;
  font: 10pt Tahoma, Verdana, sans-serif;
  border: 1px solid black;
  display: block;
  padding: 10px;
}


/* form */

form {display: inline;}

input.button, input.submit, input.reset, button {

  background-color: white;
  color: black;
  border: 1px dotted #CCCCCC;
  font: 10pt Tahoma, Verdana, sans-serif;
}

input.text {

  background-color: white;
  color: black;
  border: 1px dotted #CCCCCC;
  font: 10pt Tahoma, Verdana, sans-serif;
  padding-left: 2px;
}

input.poll_option {

  background-color: transparent;
  color: black;
  border-width: 0 0 1px;
  border-bottom: 1px dashed black;
  font: 10pt Tahoma, Verdana, sans-serif;
}

textarea {

  background-color: white;
  color: black;
  border: 1px dotted #CCCCCC;
  font: 10pt Tahoma, Verdana, sans-serif;
  padding: 2px;
}

select {

  background-color: white;
  color: black;
  font: 10pt Tahoma, Verdana, sans-serif;
}

fieldset {

  border: 1px solid #83AD2C;
  margin-bottom: 8px;
}

legend {

  padding: 2px;
  border: 1px solid #83AD2C;
  color: #83AD2C;
  font: 8pt Tahoma, Verdana, sans-serif;
  text-decoration: none;
}

label, .bbcode_button {

  cursor: pointer;
}


/* fonts */

.stfont {

  background-color: transparent;
  color: black;
  font: 10pt Tahoma, Verdana, sans-serif;
  text-decoration: none;
}

.stfont_small {

  background-color: transparent;
  color: black;
  font: 8pt Tahoma, Verdana, sans-serif;
  text-decoration: none;
}

.cur_page {

  background-color: transparent;
  color: black;
  font-size: 8pt;
  font-weight: bold;
  font-family: Tahoma, Verdana, sans-serif;
  text-decoration: none;
}

.evil {color: #83AD2C;}

.online {

  color: #008800;
  font-weight:bold;
}

.offline {

  color: #991111;
  font-weight:bold;
}

.away {

  color: #777777;
  font-weight: bold;
}

.group_0 {color: #000000;}

.group_1 {color: #000000;}

.group_2 {color: #FBB002;}

.group_3 {color: #29897D;}

.group_4 {color: #0D7AFF;}

.highlightuser {color: #FF0000;}

.highlight_search {

  color: #FF0000;
  font-weight: bold;
}

.nav {

  font-size: 8pt;
  font-weight: bold;
}


/*  links */

a {

  background-color: transparent;
  color: black;
  font: 10pt Tahoma, Verdana, sans-serif;
  text-decoration: none;
}

a.textlink {

  color: black;
  font-weight: bold;
  text-decoration: underline;
}

a.tiny {

  font-size: 8pt;
}

a:hover, a:active {

  text-decoration: underline;
}

a.private_entry {color: #339900;}


/* images */

img {border-width: 0;}